Ecava IntegraXor < 4.1.4410 Information Disclosure

Medium Nessus Plugin ID 73303


The remote Windows host contains a SCADA application that is affected by an information disclosure vulnerability.


The version of Ecava IntegraXor installed on the remote host is a version prior to 4.1 Build 4410. It is, therefore, affected by an unspecified information disclosure vulnerability.


Upgrade to version 4.1.4410 or later.

Note that 4.1.4410 did not completely patch this vulnerability according to ICS-CERT; see ICSA-14-224-01 / version 4.2.4458.

See Also

Plugin Details

Severity: Medium

ID: 73303

File Name: scada_integraxor_4_1_4410.nbin

Version: $Revision: 1.27 $

Type: local

Family: SCADA

Published: 2014/04/02

Modified: 2018/01/29

Dependencies: 53548

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ecava:integraxor

Required KB Items: installed_sw/Ecava IntegraXor

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/02/21

Vulnerability Publication Date: 2014/04/01

Reference Information

CVE: CVE-2014-0786

BID: 66554

OSVDB: 105201

ICSA: 14-091-01